/*
 * @Descripttion: 
 * @version: 
 * @Author: ysh
 * @Date: 2022-10-21 14:24:36
 * @LastEditors: Please set LastEditors
 * @LastEditTime: 2022-10-21 14:55:10
 */
const ol = {
  state: {
    map: null
  },

  mutations: {
    SET_MAP: (state, map) => {
      state.map = map;
    }
  },
  actions:{
    toggleMap({ commit },map) {
      commit('SET_MAP',map)
    },
  }
}
export default ol
